g588bch2_000_BGW_220000: guten Morgen , Herr ~Konitzer . ich wollte bei Ihnen meinen *Gescht Gesch"aftstermin buchen . und zwar mu"s ich nach ~Hannover , ungef"ahr #drei bis #vier Tage , und brauche halt Hotel , Anreise und Vorschl"age , was man abends so machen kann .

g588bch2_000_BGW_220000_J: ohayou gozaimasu ~konittzaa saN . watakushi sochira no hou de shucchouryokou no yoyaku o itashitai N desu keredomo . sunawachi watakushi daitai #saN #yokka gurai ~hanoofaa no hou e ikanai to ikenai no de chotto hoteru to ashi to yuugata ni chotto doNna koto ga dekiru ka ni tsuite no teiaN ga hitsuyou na N desu ga .

g588bch1_001_BGV_220000: ja .

g588bch1_001_BGV_220000_J: ee .

g588bch1_002_BGV_220000: mhm .

g588bch1_002_BGV_220000_J: uuN .

g588bch1_003_BGV_220000: zu welchem Termin m"ochten Sie denn nach ~Hannover reisen ?

g588bch1_003_BGV_220000_J: naNnichi goro ~hanoofaa no hou e goryokou nasaretai N deshou ka .

g588bch2_004_BGW_220000: also , es sollte irgendwann zwischen Januar und M"arz sein .

g588bch2_004_BGW_220000_J: sou desu ne kore wa #ichigatsu to #saNgatsu no aida no itsu ka denai to ikenai N desu ga .

g588bch1_005_BGV_220000: ja . im kommenden Jahr ?

g588bch1_005_BGV_220000_J: sou desu ka . raineN no .

g588bch2_006_BGW_220000: im kommenden Jahr , wirklich , ja .

g588bch2_006_BGW_220000_J: raineN no sou desu ne hoNtou ni .

g588bch2_007_BGW_220000: und zwar w"are mir g"unstig die #erste Januarwoche , wenn das machbar w"are .

g588bch2_007_BGW_220000_J: sorede kochira to itashimashite wa #ichigatsu no dai #isshuu ga tsugou ga ii N desu keredomo moshi sore de naNtoka nareba .

g588bch1_008_BGV_220000: die mhm , die #erste Januarwoche , also der ab ab #vierten Januar . sehe ich das richtig ? ab Montag , den #vierten

g588bch1_008_BGV_220000_J: kono uuN #ichigatsu no dai #isshuu tsumari kono #ichigatsu #yokka kara no . sore de machigai arimaseN ka . #yokka no getsuyoubi kara .

g588bch2_009_BGW_220000: richtig , richtig . und es soll halt f"ur #drei bis #vier Tage sein , das hei"st , Montag oder Dienstag sollte die Reise schon anfangen .

g588bch2_009_BGW_220000_J: sono toori desu sono toori desu . de kore wa maa #saN #yokka gurai kakaru to iu koto na N desu keredomo tsumari getsuyoubi aruiwa kayoubi ni wa mou ryokou o hajimenai to ikenai N desu ga .

g588bch1_010_BGV_220000: ja . Montag , #vierter Januar , bis Donnerstag , #siebter Januar , halte ich mal fest .

g588bch1_010_BGV_220000_J: sou desu ka . #ichigatsu #yokka getsuyoubi kara #ichigatsu #nanoka mokuyoubi ni kakete to iu koto de chotto katamete okimashou .

g588bch2_011_BGW_220000: gut .

g588bch2_011_BGW_220000_J: ii deshou .

g588bch1_012_BGV_220000: wie m"ochten Sie denn nach ~Hannover reisen , mit dem Zug oder mit dem Flugzeug ? haben Sie sich da schon

g588bch1_012_BGV_220000_J: dou yatte ~hanoofaa e goryokou nasaretai desu ka deNsha de aruiwa hikouki de . soko no tokoro mou

g588bch2_013_BGW_220000: wie sieht es denn da mit den Reisezeiten aus und mit den Preisen ?

g588bch2_013_BGW_220000_J: soko no tokoro ryokoujikaN to onedaN ni tsuite wa dono you na kaNji deshou ka .

g588bch1_014_BGV_220000: Zugverbindungen von ~Bonn nach ~Hannover sind sehr gut . da gibt es st"undlich ab #sechs Uhr #f"unfundvierzig morgens Z"uge nach ~Hannover . Reisedauer betr"agt #drei Stunden #zwanzig Minuten . bei den Fl"ugen habe ich jetzt hier vorliegen einen Flug von ~K"oln-Bonn um #sieben Uhr #zehn , *Flugzeut Flugzeit betr"agt hier #eine Stunde .

g588bch1_014_BGV_220000_J: ~boN kara ~hanoofaa e no deNsha no reNraku wa hijou ni ii desu . sore da to ~hanoofaa e no deNsha wa asa #rokuji #yoNjuugofuN kara maijikaN dete orimasu . shoyoujikaN wa #saNjikaN nijuppuN desu . furaito no hou wa watakushi ima temoto ni ~keruNboN #shichiji #juppuN hatsu no furaito ga arimashite hikoujikaN wa kochira no hou da to #ichijikaN desu ne .

g588bch2_015_BGW_220000: ja , aber morgens #sieben Uhr #zehn ist mir etwas zu fr"uh . sp"atere Fl"uge gibt es dann keine mehr ?

g588bch2_015_BGW_220000_J: ee shikashi asa #shichiji #juppuN to iu no wa kochira to itashimashite wa chotto hayasugimasu ne . sore yori mo osoi furaito wa sono ato mou #hitotsu mo nai N deshou ka .

g588bch1_016_BGV_220000: habe ich zur Zeit leider nicht vorliegen .

g588bch1_016_BGV_220000_J: ima temoto no hou ni wa zaNneN nagara arimaseN ne .

g588bch2_017_BGW_220000: dann w"urde ich sagen , nehmen wir den Zug . sagten ab kurz vor #sieben .

g588bch2_017_BGW_220000_J: sou shimashitara sou desu ne deNsha de iku koto ni itashimashou . #shichiji chotto mae to iu koto deshita yo ne .

g588bch1_018_BGV_220000: ab #sechs Uhr #f"unfundvierzig fahren die Z"uge st"undlich .

g588bch1_018_BGV_220000_J: #rokuji #yoNjuugofuN ikou kara deNsha wa maijikaN dete orimasu .

g588bch2_019_BGW_220000: dann w"urde ich sagen , um #acht oder #neun Uhr , was in der Richtung .

g588bch2_019_BGW_220000_J: sou shimashitara sou desu ne #hachiji ka #kuji daitai kou itta tokoro de .

g588bch1_020_BGV_220000: mhm , dann halte ich mal fest , #acht Uhr #f"unfundvierzig ab ~Bonn Hauptbahnhof . dann fahren Sie mit dem $I-$C nach ~Hannover .

g588bch1_020_BGV_220000_J: uuN sou shimashitara ~boN chuuoueki #hachiji #yoNjuugofuN hatsu to iu koto de chotto kotei shite okimashou . sou shimasu to ~iNtaashitii de ~hanoofaa e mukawareru koto ni narimasu .

g588bch2_021_BGW_220000: ja , das ist sehr gut .

g588bch2_021_BGW_220000_J: ee sore wa hijou ni ii desu .

g588bch2_022_BGW_220000: gut .

g588bch2_022_BGW_220000_J: ii deshou .

g588bch1_023_BGV_220000: Fahrkosten liegen dann hier bei #vierundneunzig $D-Mark . hinzu kommen allerdings noch #sieben Mark $I-$C-Zuschlag .

g588bch1_023_BGV_220000_J: uNchiN no hou wa sorede kochira no hou desu to yaku #kyuujuuyoN maruku ni narimasu ne . tadashi sore ni ato iNtaashitiiryoukiN #nanamaruku ga kasaN saremasu keredomo .

g588bch2_024_BGW_220000: das h"alt sich ja in Grenzen .

g588bch2_024_BGW_220000_J: soregurai nara maa ii deshou .

g588bch2_025_BGW_220000: wie sieht es denn mit den Hotels in ~Hannover aus ? also ich brauche ein Hotel , sagen wir gehobene Mittelklasse , Einzelzimmer mit $W-$C , Bad und Fr"uhst"uck .

g588bch2_025_BGW_220000_J: ~hanoofaa no hoteru ni tsuite wa dou deshou ka . maa watakushi sou desu ne chuu no jou atari no hoteru de basu toire choushoku tsuki no shiNguru ga hitsuyou na N desu keredomo .

g588bch1_026_BGV_220000: da kann ich Ihnen #zwei Hotels anbieten , zum einen das Hotel ~Zum-Funkturm , das zentral liegt , noch eben f"ur Ihre Zwecke "uber einen Konferenzraum verf"ugt , mit einem Restaurant . liegt in der Preiskategorie zwischen #achtundneunzig und #einhundert #achtundneunzig $D-Mark . das #zweite Hotel w"are das Hotel ~Treff-Europa liegt #acht Kilometer von der City entfernt , verf"ugt aber ebenfalls "uber Konferenzraum und Restaurant , und "uber eine eine Sauna . Preiskategorie hier aber #hundert #f"unfundneunzig bis #f"unfhundert #siebzehn $D-Mark .

g588bch1_026_BGV_220000_J: sore deshitara watakushi #futatsu osusume dekiru hoteru ga aru N desu keredomo #hitotsu wa hoteru ~tsumufuNkuturumu kochira wa machi no chuushiN ni chikakute ato masani sochira no mokuteki ni kanatte kaigishitsu o sonaete orimashite resutoraN mo tsuite orimasu . #kyuujuuhachi maruku kara #hyaku #kyuujuuhachi maruku no onedaN no kurasu ni narimasu ne . #futatsume no hoteru wa hoteru ~torefuyooroppa to iu tokoro de shinai kara wa #hachikiro hanarete orimasu keredomo kochira no hou mo kaigishitsu to resutoraN soreni sauna o sonaete orimasu . kochira wa shikashi #hyaku #kyuujuugo maruku kara #gohyaku #juunana maruku no onedaN no kurasu desu ne .

g588bch2_027_BGW_220000: also ich denke , das #zweite ist mir zu teuer . abgesehen davon ist es mir zu weit vom Ortskern weg . wenn ich mit Bahn anfahre , mu"s ich vern"unftige Verbindungen haben .

g588bch2_027_BGW_220000_J: sou desu ne watakushi omou N desu ga #futatsume no wa watakushi ni wa chotto takasugimasu ne . sono koto o nuki ni itashimashite mo kore wa kochira ni torimashite wa chotto machi no chuushiN kara hanaresugite imasu ne . deNsha de iku no de areba sorenari no reNraku ga hoshii desu kara ne .

g588bch1_028_BGV_220000: ich k"onnte Ihnen auch noch das Hotel ~Th"uringer-Hof bieten , das zentral liegt , in der Preiskategorie von #einhundert #f"unfundvierzig bis #zweihundert $D-Mark .

g588bch1_028_BGV_220000_J: watakushi ato mada hoteru ~tyuuriNgaahoofu o osusume suru koto mo dekimasu yo kochira wa machi no chuushiN ni chikaku onedaN no kurasu kara iu to #hyaku #yoNjuugomaruku kara #nihyaku maruku desu ga .

g588bch2_029_BGW_220000: das h"ort sich doch vern"unftig an .

g588bch2_029_BGW_220000_J: sore wa yosasou ja arimaseN ka .

g588bch2_030_BGW_220000: ja , gut , nehmen wir das .

g588bch2_030_BGW_220000_J: ee ii deshou kochira ni itashimashou .

g588bch1_031_BGV_220000: sollten wir also das dann buche ich f"ur Sie ein Einzelzimmer im Hotel ~Th"uringer-Hof .

g588bch1_031_BGV_220000_J: wareware soredewa kochira no hou de sou shimashitara watakushi anata no tame ni hoteru ~tyuuriNgaahoofu ni shiNguru o #hitotsu totte okimashou .

g588bch2_032_BGW_220000: richtig , in der sagen wir mittleren Bereich , was die Preisklasse angeht .

g588bch2_032_BGW_220000_J: sou desu ne kono maa onedaN no kurasu ni kaNshite ieba chyuukyuu atari no .

g588bch1_033_BGV_220000: ja .

g588bch1_033_BGV_220000_J: ee .

g588bch1_034_BGV_220000: mit Fr"uhst"uck ?

g588bch1_034_BGV_220000_J: choushoku tsuki de .

g588bch2_035_BGW_220000: mit Fr"uhst"uck , ja .

g588bch2_035_BGW_220000_J: choushoku tsuki de ee .

g588bch1_036_BGV_220000: mit Fr"uhst"uck . dann verbleiben wir so .

g588bch1_036_BGV_220000_J: choushoku tsuki de . sou shimashitara sou iu koto ni shite okimashou .

g588bch2_037_BGW_220000: gut , ich melde mich dann noch mal bei Ihnen . Wiederh"oren .

g588bch2_037_BGW_220000_J: ii deshou watakushi sou shimashitara mou #ichido sochira no hou ni goreNraku itashimasu no de . sayounara .

g588bch1_038_BGV_220000: alles klar . gut , vielen Dank .

g588bch1_038_BGV_220000_J: wakarimashita . ii deshou doumo arigatou gozaimashita .

